ionCube Loader Installationshilfe

comamo benutzt mit ionCube verschlüsselte PHP-Dateien, um das System und Ihre Webseite vor Diebstahl, Änderungen und Beobachtung zu schützen.

Mit ionCube verschlüsselte und kodierte PHP-Dateien benötigen wiederum den ionCube Loader, damit diese auf dem Webserver installiert und für PHP verfügbar gemacht werden können.

Den ionCube Loader können Sie kostenfrei unter diesem Link downloaden: https://www.ioncube.com/loaders.php

Nähere Informationen zur richtigen Installation finden Sie auf der oben genannten ionCube Loader Webseite oder direkt bei Ihrem Server-Provider.

Hinweis: Bitte beachten Sie, dass die Version des ionCube Loaders mit der auf dem Server gewählten PHP Version kompatibel sein muss (z. B. ioncube_loader_lin_5.4.so mit PHP Version 5.4).

Beispiele:

Render-Time: -0.723988